Subject: Re: [BUILD_FAILURE] 2.6.27-git2 - allyesconfig on powerpc selectsCONFIG_INTEL_IOATDMA=y

From: Kamalesh Babulal <[email-masked]>
Date: Wed, 15 Oct 2008 13:23:51 +0530

* Adrian Bunk <[email-masked]> [2008-10-14 20:58:22]:

> On Tue, Oct 14, 2008 at 09:10:33AM -0700, Brandeburg, Jesse wrote:
> > Brice Goglin wrote:
> > > Adrian Bunk wrote:
> > >> But considering that igb is in a similar situation it would be nice
> > >> if all 3 drivers would handle it the same way.
> > >> 
> > > 
> > > Jesse,
> > > What do you think of the below patch?
> > 
> > Seems like a much better solution.  I can have Jeff Kirsher work on the
> > equivalent patches for igb, and ixgbe today.
> > 
> > > I am not very familiar with Kconfig, but it seems to solve the
> > > problem. 
> > > If a Kconfig guru could double-check...
> > 
> > Yeah, please Kconfig gurus on the list have a quick look.
> 
> Brice's patch looks fine.
> 
> cu
> Adrian
> 

Thanks, the patch fixes the build failure with CONFIG_MYRI10GE=y, once
patch for CONFIG_IXGBE are send out by Jeff Kirsher/Jesse, I will retest
them.

-- 
Thanks & Regards,
Kamalesh Babulal,
Linux Technology Center,
IBM, ISTL.